## eole-hapy-deployment 2.7.2-27

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-hapy-deployment
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-hapy-deployment (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ lseys ]
  * [4315a39] Permettre un partage de répertoire entre master et guest
  * [e0f715d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6aa5962] lseys: Update package since “debian/eole/2.7.2-26”

 -- lseys <lseys@cadoles.com>  Wed, 08 Dec 2021 14:40:52 +0100

eole-hapy-deployment (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [893aa3d] Updating vm_deploy postservice index
  * [4a2ead6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [abb39f2] Philippe Caseiro: Update package since “debian/eole/2.7.2-25”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:55:33 +0200

eole-hapy-deployment (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d779dc0] Updating postervice index
  * [176a876] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [161a1c3] Philippe Caseiro: Update package since “debian/eole/2.7.2-24”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:53:47 +0200

eole-hapy-deployment (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bbc1e3c] Removing debug message
  * [1bec14a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [da693ad] Philippe Caseiro: Update package since “debian/eole/2.7.2-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 15:54:33 +0200

eole-hapy-deployment (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9cc0d3] Utilisation de Question_ouinon (ref #33043)
  * [7984fba] ne pas traiter les lignes vides (ref #33043)
  * [4ed14ac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3f87ad6] Emmanuel Garette: Update package since “debian/eole/2.7.2-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 17:22:28 +0200

eole-hapy-deployment (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dee1376] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [9dc5a7c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44ea32a] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 16:13:55 +0200

eole-hapy-deployment (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [54ca1f6] faire une erreur explicite si onevm list retourne des informations incorrects (ref #33044)
  * [69eded3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6ac5603] Emmanuel Garette: Update package since “debian/eole/2.7.2-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:53:13 +0200

eole-hapy-deployment (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [609987e] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [312d872] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7e899c8] Emmanuel Garette: Update package since “debian/eole/2.7.2-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:42:54 +0200

eole-hapy-deployment (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1ee7742] Diagnose script exit if status file is missing.
  * [ae2a423] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [34a92a0] Philippe Caseiro: Update package since “debian/eole/2.7.2-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Aug 2021 14:51:23 +0200

eole-hapy-deployment (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [e8f53de] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d5141d3] Philippe Caseiro: Update package since “debian/eole/2.7.2-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 16:48:54 +0200

eole-hapy-deployment (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c4819c9] Split script dest directory creation
  * [57bbde2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b5a8ac] Philippe Caseiro: Update package since “debian/eole/2.7.2-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 13:08:18 +0200

eole-hapy-deployment (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ lseys ]
  * [1f07cac] ajout HowTo.md ref #32931 avec dossier capture contenant des captures nécessaire pour le HowTo.md
  * [65f39ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [24c4b45] Fix /var/tmp/one permissions
  * [17c59e4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [07baf14] Philippe Caseiro: Update package since “debian/eole/2.7.2-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 12:40:34 +0200

eole-hapy-deployment (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b9bf35f] Setting HTTP_PROXY everywhere !
  * [b42ee8d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b7d8ecf] Philippe Caseiro: Update package since “debian/eole/2.7.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 16:10:52 +0200

eole-hapy-deployment (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c73313b] Moving provisionning scripts to /usr/share/eole
  * [36dfb65] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [fc16f3e] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:28:18 +0200



## eole-hapy-deployment 2.8.0-28

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-hapy-deployment
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-hapy-deployment (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [c1be3c2] la donnée dns n'était pas splité, et prenait par conséquent le caractère | en plus (ref #33547)
  * [9d5f4ee] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c2548ee] lseys: Update package since “debian/eole/2.8.0-27”

 -- lseys <lseys@cadoles.com>  Tue, 21 Dec 2021 12:25:53 +0100

eole-hapy-deployment (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d5feb4] 90_vm_deploy.xml : fix dico (CreoleLint error) ref #33493
  * [834952c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [33a1588] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Dec 2021 10:51:09 +0100

eole-hapy-deployment (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [8b34c8c] ajout dans la construction du template de VM des options pour la prise en compte du répertoire partagé
  * [d948ef0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c49d68b] lseys: Update package since “debian/eole/2.8.0-25”

 -- lseys <lseys@cadoles.com>  Fri, 10 Dec 2021 14:56:24 +0100

eole-hapy-deployment (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [b36d2a2] action dans hapy pour permettre la remontée de log
  * [37ba9e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f05363a] lseys: Update package since “debian/eole/2.8.0-24”

 -- lseys <lseys@cadoles.com>  Thu, 09 Dec 2021 16:30:13 +0100

eole-hapy-deployment (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [893aa3d] Updating vm_deploy postservice index
  * [46d12e8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3a09251] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [12898b0] Philippe Caseiro: Update package since “debian/eole/2.8.0-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:55:50 +0200

eole-hapy-deployment (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d779dc0] Updating postervice index
  * [61df22e] Merge branch '2.7.2/master' into 2.8.0/master
  * [27ccfaa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [efa6a62] Philippe Caseiro: Update package since “debian/eole/2.8.0-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 16:54:06 +0200

eole-hapy-deployment (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bbc1e3c] Removing debug message
  * [6cfd294] Merge branch '2.7.2/master' into 2.8.0/master
  * [816d493] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/eole-hapy-deployment into 2.8.0/master
  * [5868c51] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7825e42] Philippe Caseiro: Update package since “debian/eole/2.8.0-21”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 30 Aug 2021 15:55:02 +0200

eole-hapy-deployment (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9cc0d3] Utilisation de Question_ouinon (ref #33043)
  * [7984fba] ne pas traiter les lignes vides (ref #33043)
  * [03f0722] Merge branch '2.7.2/master' into 2.8.0/master
  * [8f4cfa5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d7011e2] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 17:22:49 +0200

eole-hapy-deployment (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dee1376] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [fed2cbf] Merge branch '2.7.2/master' into 2.8.0/master
  * [180b61e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a930795] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 16:14:15 +0200

eole-hapy-deployment (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [54ca1f6] faire une erreur explicite si onevm list retourne des informations incorrects (ref #33044)
  * [8c7682e] Merge branch '2.7.2/master' into 2.8.0/master
  * [3026e7f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f9a4833] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:53:38 +0200

eole-hapy-deployment (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [609987e] faire une erreur explicite si le fichier de CA n'est pas trouvé à l'emplacement configuré (ref #33043)
  * [fb2949b] Merge branch '2.7.2/master' into 2.8.0/master
  * [c771107] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a01a0d4] Emmanuel Garette: Update package since “debian/eole/2.8.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:43:46 +0200

eole-hapy-deployment (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1ee7742] Diagnose script exit if status file is missing.
  * [d7ecf20] Merge branch '2.7.2/master' into 2.8.0/master
  * [b044e8d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5f42663] Philippe Caseiro: Update package since “debian/eole/2.8.0-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 26 Aug 2021 14:51:44 +0200

eole-hapy-deployment (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [2404af7] Merge branch '2.7.2/master' into 2.8.0/master
  * [bbd3385] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]


## eole-hapy-deployment 2.8.1-6

=== debian/changelog ===
eole-hapy-deployment (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [00a6a2a] Fixing for scribe instance and enregistrement_zephir
  * [65cdfea] Merge branch '2.7.2/master' into 2.8.0/master
  * [ab57ec2] Merge branch '2.8.0/master'
  * [028794b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4ea4332] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 30 Jun 2021 20:30:05 +0200

eole-hapy-deployment (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f19f484] Update enregistement zephir with new question
  * [d44a072] Merge branch '2.7.2/master' into 2.8.0/master
  * [315587c] Merge branch '2.8.0/master'
  * [dec82cd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2f15abd] Philippe Caseiro: Update package since “debian/eole/2.8.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Jun 2021 15:24:15 +0200

eole-hapy-deployment (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [35ea4e8] Fix enregistement_zephir provisionning
  * [5ca06ad] Fix instance boot script
  * [4744cce] Merge branch '2.7.2/master' into 2.8.0/master
  * [fff117e] Merge branch '2.8.0/master'
  * [14d1808] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dd820ec] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Jun 2021 16:39:18 +0200

eole-hapy-deployment (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f98575] Adding "password storage option"
  * [a79ab8d] Adding "password storage option"
  * [59add36] Merge branch '2.7.2/master' into 2.8.0/master
  * [bd1f008] Adding provisionning script for "enregistrement_zephir" and "instance"
  * [ecd357d] Merge branch '2.7.2/master' into 2.8.0/master
  * [fab7d7d] Cleanup master
  * [9c229ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b9f804c] Philippe Caseiro: Update package since “debian/eole/2.8.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Jun 2021 13:54:09 +0200

eole-hapy-deployment (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [852d129] python3 en 2.8.x (ref #32280)
  * [c9e871e] Merge branch '2.8.0/master'
  * [839261f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa2d3dc] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 10:57:42 +0200

eole-hapy-deployment (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa84ca5] feat(package): initialize Debian packaging
  * [9c4d0c0] Merge branch 'master' into dist/eole/2.7.1/master
  * [6ba2b74] Merge branch 'master' into dist/eole/2.7.2/master
  * [7748669] Merge branch 'master' into dist/eole/2.8.0/master
  * [b5d0e9d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [e28a149] Adding dico for virutal machine déployement.

  [ Emmanuel Garette ]
  * [da2af33] script de postservice pour récupérer la liste des serveurs prêt à être déployé d'un établissement (ref #32280)
  * [0063935] le rne est une variable multiple (ref #32280)
  * [871541d] Merge branch '2.7.2/master' into 2.8.0/master
  * [77a2a40] Merge branch '2.8.0/master'
  * [d5a4197] Merge branch 'master' into dist/eole/2.8.1/master

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 16:43:43 +0200

## eole-hapy-deployment 2.8.1-20

=== debian/changelog ===
eole-hapy-deployment (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c57cf1a] Adding diagnose script
  * [2404af7] Merge branch '2.7.2/master' into 2.8.0/master
  * [cd31672] Merge branch '2.8.0/master'
  * [30800ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [09ee161] Philippe Caseiro: Update package since “debian/eole/2.8.1-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 25 Aug 2021 16:49:52 +0200

eole-hapy-deployment (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c4819c9] Split script dest directory creation
  * [8c162b8] Merge branch '2.7.2/master' into 2.8.0/master
  * [4012084] Merge branch '2.8.0/master'
  * [7137689] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe54992] Philippe Caseiro: Update package since “debian/eole/2.8.1-18”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 13:09:01 +0200

eole-hapy-deployment (2.8.1-18) eole-2.8-unstable; urgency=low

  [ lseys ]
  * [1f07cac] ajout HowTo.md ref #32931 avec dossier capture contenant des captures nécessaire pour le HowTo.md

  [ Philippe Caseiro ]
  * [24c4b45] Fix /var/tmp/one permissions
  * [3f31cd9] Merge branch '2.7.2/master' into 2.8.0/master
  * [19e650e] Merge branch '2.8.0/master'
  * [493acfd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa5f83b] Philippe Caseiro: Update package since “debian/eole/2.8.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 23 Aug 2021 12:41:34 +0200

eole-hapy-deployment (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b9bf35f] Setting HTTP_PROXY everywhere !
  * [358a27c] Merge branch '2.7.2/master' into 2.8.0/master
  * [9149993] Merge branch '2.8.0/master'
  * [4f97d18] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [78f81a2] Philippe Caseiro: Update package since “debian/eole/2.8.1-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 16:11:48 +0200

eole-hapy-deployment (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c73313b] Moving provisionning scripts to /usr/share/eole
  * [5b0e2c7] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fb9e79] Merge branch '2.8.0/master'
  * [c0eb633] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8ab2632] Philippe Caseiro: Update package since “debian/eole/2.8.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:28:55 +0200

eole-hapy-deployment (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [e1e2dfb] Fix typo on variable name
  * [721cfbb] Merge branch '2.7.2/master' into 2.8.0/master
  * [8729859] Merge branch '2.8.0/master'
  * [1507081] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2e0e414] Philippe Caseiro: Update package since “debian/eole/2.8.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 15:11:47 +0200

eole-hapy-deployment (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d1c155f] Setting http_proxy and https_proxy for apt-eole command
  * [acdebd9] Merge branch '2.7.2/master' into 2.8.0/master
  * [bab1be9] Merge branch '2.8.0/master'
  * [3969f3e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a829b60] Philippe Caseiro: Update package since “debian/eole/2.8.1-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 14:55:06 +0200

eole-hapy-deployment (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [013b773] Remove bad merge garbage
  * [5e3195a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5aa673e] Philippe Caseiro: Update package since “debian/eole/2.8.1-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:56:33 +0200

eole-hapy-deployment (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1be01d3] Create temporary directory if it's missing
  * [a911187] Merge branch '2.7.2/master' into 2.8.0/master
  * [ed23231] Merge branch '2.8.0/master'
  * [1e41770] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [83caa1b] Philippe Caseiro: Update package since “debian/eole/2.8.1-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:52:51 +0200

eole-hapy-deployment (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5429169] Updating vm deploy postservice index
  * [76744a1] Merge branch '2.7.2/master' into 2.8.0/master
  * [d3a82de] Merge branch '2.8.0/master'
  * [e7552f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f8c8c29] Philippe Caseiro: Update package since “debian/eole/2.8.1-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:40:44 +0200

eole-hapy-deployment (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6c685d3] Fix typo from missing merge
  * [49abc9f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aca9364] Philippe Caseiro: Update package since “debian/eole/2.8.1-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 13:19:41 +0200

eole-hapy-deployment (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0014180] Create script directory if it doesn't exist
  * [ebcef20] Merge branch '2.7.2/master' into 2.8.0/master
  * [36dd886] Merge branch '2.8.0/master'
  * [44f8c1e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [06e4f7b] Philippe Caseiro: Update package since “debian/eole/2.8.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 28 Jul 2021 11:58:49 +0200

eole-hapy-deployment (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c35ac48] Updating vm deploy postservice index
  * [3c17f0b] Merge branch '2.7.2/master' into 2.8.0/master
  * [2b26c6f] Merge branch '2.8.0/master'


## eole-hapy-deployment 2.8.1-61

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-hapy-deployment
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-hapy-deployment (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec1db0b] scripts/deploy-auto : ortho
  * [7e8475a] Mise à jour de l'adresse du magasin EOLE en 2.8.1
  * [99c1e68] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [443724b] Joël Cuissinat: Update package since “debian/eole/2.8.1-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jul 2025 17:07:07 +0200

eole-hapy-deployment (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [63cc7b2] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [36ab0b2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [befbe90] Gilles Grandgérard: Update package since “debian/eole/2.8.1-59”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 19 Oct 2022 14:10:08 +0200

eole-hapy-deployment (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [d2301eb] 20_enregistrement_zephir.sh: envoi le log dans BOOT_FILE mais en mode append
  * [d76b4ec] 50_instance_auto.sh: position le proxy avant instance-unatended
  * [6416537] 93-vm-deploy: typo shellcheck + comment
  * [d6a8dd7] pass Pylint + configurer le template avec la 1ere interface ( et 'skip' pour les autres )
  * [ec571ad] inject une version modifié de /etc/one-context.d/01_network.d/netcfg_netplan.sh pour contouener le pb GW dans one-context
  * [47a1308] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9cc3f68] Gilles Grandgérard: Update package since “debian/eole/2.8.1-58”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 18 Oct 2022 09:36:13 +0200

eole-hapy-deployment (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [17baf5e] Ne pas redémarrer OpenNebula si il n'y a pas d'ajout de Market.
  * [afd8a35] Ajout commentaire TODO
  * [43cefa5] Ajout gestion 'reconfigure'
  * [12e233d] suite paquet OpenNebula Context 6.4
  * [b3fd241] pas de return dans un script sans fonction
  * [c82616e] Suite OpenNebula context 6.4 , suppression setup_network
  * [3b438d3] Suite OpenNebula context 6.4 , suppression setup_network
  * [5088757] Suite OpenNebula context 6.4, ajout variable LANG LC_*
  * [3e538df] Le redimensionnement des Disques de la VM doit se faire AVANT 'instance' --> refactoring du code pour démarrer la VM sans provissioning, attente fin boot, arrêt, redimensionnement, puis re-démarrage avec provisionning En mode reconfigure, si la VM existe > ne rien faire Le template est géré complètement par le script (plus de mode 'append') Le template final de la VM ne contient plus de CONTEXT. Normal, une fois la VM démarrée et rattaché à Zéphir, la contextualisation ne doit plus intervenir.
  * [a5b5c12] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [00c65b8] Gilles Grandgérard: Update package since “debian/eole/2.8.1-57”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 07 Sep 2022 18:43:12 +0200

eole-hapy-deployment (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [85df8d4] typo acces index et id_zephir dans le tri
  * [b22ad66] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6db7d67] Gilles Grandgérard: Update package since “debian/eole/2.8.1-56”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Aug 2022 10:00:47 +0200

eole-hapy-deployment (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [998d303] ajout trie sur l'index et l'id_zephir
  * [4c9edae] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e02ac3e] Gilles Grandgérard: Update package since “debian/eole/2.8.1-55”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 25 Aug 2022 13:59:44 +0200

eole-hapy-deployment (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9be8c63] 1000 → 1024 ;)
  * [d8e056f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ecc16b7] Joël Cuissinat: Update package since “debian/eole/2.8.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Aug 2022 17:31:37 +0200

eole-hapy-deployment (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [0d07fce] Plus de delete, utilisation de rename/create pour créer les FILE comme dans l'automate de test (Contournement du bug OpenNebula CONTEXT/FILE)
  * [d3845dd] Déploiement automatique en erreur, mais continue l'instance !
  * [6fb2b97] shellcheck codes
  * [fe6ab6e] bascule répertoire log dans /tmp + démontage
  * [4827544] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2776f0] Gilles Grandgérard: Update package since “debian/eole/2.8.1-53”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 19 Jul 2022 12:03:01 +0200

eole-hapy-deployment (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [2ab8da6] Répare le script 92-add-markets quand lancé en mode non-interactif
  * [d1e7f96] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c0fccc] Laurent Gourvénec: Update package since “debian/eole/2.8.1-52”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 08 Jul 2022 14:56:11 +0200

eole-hapy-deployment (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [c1be3c2] la donnée dns n'était pas splité, et prenait par conséquent le caractère | en plus (ref #33547)
  * [4315a39] Permettre un partage de répertoire entre master et guest

  [ Joël Cuissinat ]
  * [7b49fd8] Merge branch '2.7.2/master' into 2.8.0/master
  * [958ad1b] Merge branch '2.8.0/master' into 2.8.1/master

  [ Laurent Gourvénec ]
  * [bb18b3c] Redimensionnement du disque 0 lors du deploy-auto


## eole-hapy-deployment 2.9.0-17

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-hapy-deployment
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-hapy-deployment (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1499819] * deploy-auto : fix some typos
  * [6da17a8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f86723d] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:52:43 +0200

eole-hapy-deployment (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ecf4ea1] Ajout compare_version sur Hâpy 2.9 pour gérer les VM 2.10

  [ Joël Cuissinat ]
  * [5c0ae4f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bd82174] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 13:07:37 +0200

eole-hapy-deployment (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bb64ff2] Configurer le nouveau magasin EOLE par défaut.
  * [53f1086] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7b48cb9] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:41:35 +0100

eole-hapy-deployment (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [646f7ae] Rendre le changement de taille du disque persistant.
  * [c700645] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [491f3e4] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Sep 2023 15:10:03 +0200

eole-hapy-deployment (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7fb80db] provisionning/50_instance_auto.sh : export $HOME
  * [d060e02] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7362b7a] : Update package since “debian/eole/2.9.0-12”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Fri, 18 Aug 2023 15:39:46 +0200

eole-hapy-deployment (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [3b03b31] Typo nom zephir
  * [8265fe2] Merge branch 'master' of https://ggrandgerard@dev-eole.ac-dijon.fr/git/eole-hapy-deployment.git
  * [41a9dd4] Utilise UEFI en 2.9.0 &+
  * [d24b04b] changement api cli opennebula (255 = not found au lieu de 0 )
  * [6cf2c7b] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e846775] Gilles Grandgérard: Update package since “debian/eole/2.9.0-11”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jun 2023 17:25:35 +0200

eole-hapy-deployment (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f3166c] Le nom de la clé SSH a été modifié.
  * [07f1b4c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [afcfa5b] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 17 May 2023 11:29:33 +0200

eole-hapy-deployment (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [52a0d96] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [63cc7b2] source /etc/one-context.d/loc-10-network.d/functions au mauvais endroit (ecrase configure_network !)
  * [c8a681b] Merge branch '2.8.1/master'
  * [8681178] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a49c8e9] Gilles Grandgérard: Update package since “debian/eole/2.9.0-9”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Wed, 19 Oct 2022 14:11:11 +0200

eole-hapy-deployment (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [d2301eb] 20_enregistrement_zephir.sh: envoi le log dans BOOT_FILE mais en mode append
  * [d76b4ec] 50_instance_auto.sh: position le proxy avant instance-unatended
  * [6416537] 93-vm-deploy: typo shellcheck + comment
  * [d6a8dd7] pass Pylint + configurer le template avec la 1ere interface ( et 'skip' pour les autres )
  * [ec571ad] inject une version modifié de /etc/one-context.d/01_network.d/netcfg_netplan.sh pour contouener le pb GW dans one-context
  * [feb1597] Merge remote-tracking branch 'origin/2.8.1/master'
  * [855b95a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e5f1e95] Gilles Grandgérard: Update package since “debian/eole/2.9.0-8”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 18 Oct 2022 09:39:36 +0200

eole-hapy-deployment (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9be8c63] 1000 → 1024 ;)

  [ Gilles Grandgérard ]
  * [998d303] ajout trie sur l'index et l'id_zephir
  * [85df8d4] typo acces index et id_zephir dans le tri
  * [17baf5e] Ne pas redémarrer OpenNebula si il n'y a pas d'ajout de Market.
  * [afd8a35] Ajout commentaire TODO
  * [43cefa5] Ajout gestion 'reconfigure'
  * [12e233d] suite paquet OpenNebula Context 6.4
  * [b3fd241] pas de return dans un script sans fonction
  * [c82616e] Suite OpenNebula context 6.4 , suppression setup_network
  * [3b438d3] Suite OpenNebula context 6.4 , suppression setup_network
  * [5088757] Suite OpenNebula context 6.4, ajout variable LANG LC_*
  * [3e538df] Le redimensionnement des Disques de la VM doit se faire AVANT 'instance' --> refactoring du code pour démarrer la VM sans provissioning, attente fin boot, arrêt, redimensionnement, puis re-démarrage avec provisionning En mode reconfigure, si la VM existe > ne rien faire Le template est géré complètement par le script (plus de mode 'append') Le template final de la VM ne contient plus de CONTEXT. Normal, une fois la VM démarrée et rattaché à Zéphir, la contextualisation ne doit plus intervenir.
  * [04aa8d7] Merge branch '2.8.1/master'
  * [69164ef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c6bcc2f] Gilles Grandgérard: Update package since “debian/eole/2.9.0-7”



=== debian/control ===
Source: eole-hapy-deployment
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-hapy-deployment
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-hapy-deployment/repository

Package: eole-hapy-deployment
Architecture: all
Depends: eole-server,
         ${misc:Depends}
Description: outillage de déploiement automatique de VM
 Ce paquet fournit les variables et outils permettant le déploiment
 automatique de machines virtuelles déclarées dans Zéphir.
 .
 Ce paquet est destiné à tous les serveurs.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-hapy-deployment 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 #############################
 
 SOURCE=eole-hapy-deployment
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-hapy-deployment (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9a27814] * deploy-auto : (re)fix uefi firmware name on Hâpy 2.10
  * [7e63360] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [147fabf] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 09 Apr 2025 09:48:52 +0200

eole-hapy-deployment (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ecf4ea1] Ajout compare_version sur Hâpy 2.9 pour gérer les VM 2.10

  [ Joël Cuissinat ]
  * [1499819] * deploy-auto : fix some typos
  * [dd645e2] Merge branch '2.9.0/master'
  * [fab6c4a] * deploy-auto : fix uefi firmware name on Hâpy 2.10
  * [b7ed78d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7d498a3] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Apr 2025 15:56:10 +0200

eole-hapy-deployment (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [ab90f1a] Ajout compare_version
  * [9972162] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-hapy-deployment
  * [eb2f3cb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [58ca212] Gilles Grandgérard: Update package since “debian/eole/2.10.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 25 Mar 2025 16:56:09 +0100

eole-hapy-deployment (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fd71571] Prepare release 2.10.0
  * [41aad12] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [bb64ff2] Configurer le nouveau magasin EOLE par défaut.
  * [94a8d33] Merge branch '2.9.0/master'
  * [77e9325] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [80c6d85] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Feb 2025 11:42:32 +0100
